安装指定版本的npm